Bug 26811 - glibc patches not available for 7.0
glibc patches not available for 7.0
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Aaron Brown
http://www.redhat.com/support/errata/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-09 06:06 EST by elsen
Modified: 2016-11-24 09:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 08:37:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description elsen 2001-02-09 06:06:58 EST
The www.redhat.com sites has an errata link in the root pages
concerning recent fixes to redhat 7.0
If you follow those links, you get info somewhere as to fixes
for glibc.
When trying to download (click on hyperlink) concerning the
relevant rpm's however. The browser will respond with a file
not found error.
What gives ? Where are the correct packages ?

http://www.redhat.com/support/errata/RHBA-2000-079.html
Comment 1 Jakub Jelinek 2001-02-09 06:21:02 EST
There were security erratas afterwards for glibc, you should grab that one
(http://www.redhat.com/support/errata/RHSA-2001-001.html).
Comment 2 elsen 2001-02-09 08:36:59 EST
Ok, thanks for the help.
Marc

Note You need to log in before you can comment on or make changes to this bug.